<html class="gr__ibm-skills-network_github_io">
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
</head><body data-gr-c-s-loaded="true"><p><i>If you have not created a Watson service before proceed with Step 1, otherwise go to Step 2:</i></p>
<h3><b>Step 1: For New Users (with no Watson service):</b></h3> 
<p><br>For this project, you will use your IBM Watson Studio account from the previous chapter.&nbsp;&nbsp;</br> <br>Go to the IBM Cloud Watson Studio page: </p>
<p>
    <a id="link1" target="_blank" rel="noreferrer noopener">Click here</a>
</p>
  <p> You will see the screen in the figure below. Click the icon in the red box:</p>
<figure><img src="01_Watson_Studio_Landing_page_2.png" alt="red box" style="display: block; margin-left: auto; margin-right: auto;" width="600"></figure>
<p>Then click&nbsp;<b>Watson</b>, as shown below:</p>
<figure><img src="02_Watson_Landing_page_menu_2.png" alt="watson" style="display: block; margin-left: auto; margin-right: auto;" width="600"></figure>
<p>Then click <b>Browse Services</b>. </p>
<figure><img src="03_Watson_landing_page_2.png" alt="try Watson Studio" style="display: block; margin-left: auto; margin-right: auto;" width="600"></figure>
<p>Scroll down and select <b>Watson Studio - Lite</b>.</p>
<figure><img src="04_Browse_Service_3.png" alt="try Watson Studio" style="display: block; margin-left: auto; margin-right: auto;" width="600"></figure>
<p>To create a Watson service using the Lite plan, click <b>Create</b>.</p>
<figure><img src="05_Watson_Studio_Lite_sign_up_2.png" alt="try Watson Studio" style="display: block; margin-left: auto; margin-right: auto;" width="600"></figure>
<p>Now click <b>Get Started</b>.</p>
<figure><img src="05a_Watson_Studio2.png" alt="Get Started" style="display: block; margin-left: auto; margin-right: auto;" width="600"></figure>

<p>After creating the service continue with Step 2.<br><br>
 
 
<h3><b>Step 2: For Existing Users (who already have Watson Service):</b></h3>
<p>Go to the IBM Cloud Dashboard and click <b>Services</b>.</p>
<figure><img src="06_Dashboard_with_Service_2.png" alt="try Watson Studio" style="display: block; margin-left: auto; margin-right: auto;" width="600"></figure>
<p>When you click on Services, all your existing services will be shown in the list. Click the <b>Watson Studio</b> service you created:</p>
<figure><img src="07_Resource_List_2.png" alt="Resource List" style="display: block; margin-left: auto; margin-right: auto;" width="600"></figure>
<p>Then click <b>Get Started</b>.</p>
<figure><img src="05a_Watson_Studio2.png" alt="Get Started" style="display: block; margin-left: auto; margin-right: auto;" width="600"></figure>

<h3><b>Step 3: Creating a Project</b></h3>
<p>Now you have to Create a project. <br> <br> Click on <b>Create a project</b>:</p>
<figure><img src="08_01_Create_project.png" alt="Create a Project" style="display: block; margin-left: auto; margin-right: auto;" width="600"></figure>
<p>On the Create a project page, click <b>Create an empty project</b></p>
<figure><img src="09_Create_project_5.png" alt="datascience" style="display: block; margin-left: auto; margin-right: auto;" width="600"></figure>

<p>Provide a <b>Project Name</b> and <b>Description</b>, as shown below:</p>
<figure><img src="10_New_Project_details_2a.png" alt="Enter project name and description" style="display: block; margin-left: auto; margin-right: auto;" width="600"></figure>
<p>You must also create storage for the project.<br> Click <b>Add</b></p>
<figure><img src="11_New_Project_details_3.png" alt="Add storage" style="display: block; margin-left: auto; margin-right: auto;" width="600"></figure>
<p>On the Cloud Object Storage page, scroll down and then click <b>Create</b>.</p>
<figure><img src="12_Select_storage_2.png" alt="Select storage" style="display: block; margin-left: auto; margin-right: auto;" width="600"></figure>
<p>In the Confirm Creation box, click <b>Confirm</b>.</p>
<figure><img src="13_Confirm_Creation_2.png" alt="Confirm storage" style="display: block; margin-left: auto; margin-right: auto;" width="250"></figure>
<p>On the New project page, note that the storage has been added, and then click <b>Create</b>.</p>
<figure><img src="14_Create_Project_Storage_Confirmed_3.png" alt="Select storage" style="display: block; margin-left: auto; margin-right: auto;" width="600"></figure>

<p>After creating the project continue with Step 3.<br><br>

<h3><b>Step 3: Adding a Notebook to the Project:</b></h3>
<p>You need to add a Notebook to your project. Click <b>Add to project</b>.</p>
<figure><img src="15_Add_to_Project_2.png" alt="add to project" style="display: block; margin-left: auto; margin-right: auto;" width="600"></figure>
<p>In the list of asset types, click <b>Notebook</b>:</p>
<figure><img src="16_Add_notebook_2.png" alt="select menu" style="display: block; margin-left: auto; margin-right: auto;" width="600"></figure>
<p>On the New Notebook page, enter a name for the notebook, and then click <b>From URL</b>.<br> 
Copy this link: 
<p>
  <a id="link2" target="_blank" rel="noreferrer noopener">Click here</a>
</p>


Paste it into the <b>Notebook URL</b> box, and then click <b>Create Notebook</b>.</p>
<figure><img src="17_Load_notebook_3.png" alt="Upload_Notebook" style="display: block; margin-left: auto; margin-right: auto;" width="600"></figure>
<p>You will see this Notebook: </p>
<figure><img src="18_Notebook_loaded_2.png" alt="notebbook" style="display: block; margin-left: auto; margin-right: auto;" width="550"></figure>

<p>Once you complete your notebook you will have to share it. Select the icon on the top right a marked in red in the image below, a dialogue box should open, select the option all content excluding sensitive code cells.</p>
<figure><img src="20_Share_Notebook.png" alt="Share storage" style="display: block; margin-left: auto; margin-right: auto;" width="550"></figure>
<figure><img src="21_Share_config.png" alt="Share config" style="display: block; margin-left: auto; margin-right: auto;" width="550"></figure>
<figure><img src="22_Permalink.png" alt="Permalink" style="display: block; margin-left: auto; margin-right: auto;" width="550"></figure>

<script>
(function() {
  var params = new URLSearchParams(window.location.search)
  if (params.has('link1')) {
    document.getElementById('link1').setAttribute('href', params.get('link1'));
  }

  if (params.has('link2')) {
    document.getElementById('link2').setAttribute('href', params.get('link2'));
   }
})();
</script>
</body></html>
